<?xml version="1.0" encoding="utf-8"?>
				<rss version="2.0">
				<channel>
				<title>Новости сайта "9 мая"</title>
  				<link>http://www.may9.ru/fr/news/</link>
  				<description>www.may9.ru</description>
  				<language>en</language>
  				<copyright>www.may9.ru</copyright>
  				<lastBuildDate>Mon, 10 May 2010 04:56:55 GMT +0400</lastBuildDate><item>
  					<title>La réception solennelle à l'occasion du 65-ème anniversaire de la Victoire s’est tenue au Kremlin</title>
  					<link>http://www.may9.ru/fr/news/2010/05/news_32.html</link>
  					<pubDate>Sun, 9 May 2010 15:12:10 GMT +0400</pubDate>
  					<description>On invitait à l'accueil au Kremlin Les anciens combattants de la Grande Guerre nationale, ainsi que les Chefs des États étrangers arrivés à Moscou pour la célébration du 65-ème anniversaire de la Victoire étaient invités à la réception au Kremlin.</description>
				  </item><item>
  					<title>Le défilé militaire en l'honneur du 65-ème anniversaire de la Grande Victoire s’est tenu sur la Place Rouge</title>
  					<link>http://www.may9.ru/fr/news/2010/05/news_31.html</link>
  					<pubDate>Sun, 9 May 2010 11:57:19 GMT +0400</pubDate>
  					<description></description>
				  </item><item>
  					<title>On a publié la liste des  Chefs d’États étrangers, des gouvernements et des organisations internationales  prenant part à la célébration du 65-ème anniversaire de la Victoire</title>
  					<link>http://www.may9.ru/fr/news/2010/05/news_29.html</link>
  					<pubDate>Sun, 9 May 2010 08:00:41 GMT +0400</pubDate>
  					<description></description>
				  </item><item>
  					<title>Le sommet informel de la Communauté des États Indépendants avait eu lieu</title>
  					<link>http://www.may9.ru/fr/news/2010/05/news_30.html</link>
  					<pubDate>Sat, 8 May 2010 20:17:54 GMT +0400</pubDate>
  					<description>L'Appel commun des Chefs des Etats - membres de la CEI aux vétérans du front et aux travailleurs de l'arrière en raison du 65-ème anniversaire de la Victoire dans la Grande Guerre nationale fut adopté en conclusion de la rencontre.</description>
				  </item><item>
  					<title>Le sommet informel  de l'Organisation du Traité de sécurité collective s’est tenu</title>
  					<link>http://www.may9.ru/fr/news/2010/05/news_28.html</link>
  					<pubDate>Sat, 8 May 2010 17:51:23 GMT +0400</pubDate>
  					<description>Le sommet fait coïncider au 65-ème anniversaire de la Victoire dans la Grande Guerre nationale.</description>
				  </item><item>
  					<title>La témoin commémorative en l’honneur des villes de la gloire militaire fut inaugurée au Jardin d’Alexandre.</title>
  					<link>http://www.may9.ru/fr/news/2010/05/news_27.html</link>
  					<pubDate>Sat, 8 May 2010 15:27:47 GMT +0400</pubDate>
  					<description>La témoin commémorative était inauguré par le Héros de la Russie Viacheslav Sipko et deux fois le Héros de l'Union Soviétique Mikhaïl Odintsov en présence du Président de la Russie Dmitri Medvedev, le Président de la Biélorussie Alexandre Loukachenko et le Président de l'Ukraine Victor Ianoukovich.</description>
				  </item><item>
  					<title>Les heures de travail des pools officiels sont  placées</title>
  					<link>http://www.may9.ru/fr/news/2010/05/news_26.html</link>
  					<pubDate>Fri, 7 May 2010 17:07:29 GMT +0400</pubDate>
  					<description>Suite à une  grande nombre des hôtes arrivants pour la célébration du 65-ème anniversaire de  la Victoire  dans une Grande Guerre nationale, ainsi que l'espace limité dans les endroits  où vont se dérouler les activités, ce n’est que les journalistes qui vont faire  partie des pools strictement limités qui pourront éclairer ces activités.</description>
				  </item><item>
  					<title>La salle de presse International de la célébration de la Victoire a pris son service</title>
  					<link>http://www.may9.ru/fr/news/2010/05/news_25.html</link>
  					<pubDate>Fri, 7 May 2010 14:30:17 GMT +0400</pubDate>
  					<description>La salle de presse International se trouve dans la Salle Centrale d'exposition « Le Manège » (1, la place de Manège,) et a pris son service à 14 h 00 le 7 mai 2010.</description>
				  </item><item>
  					<title>Sont présentées les photos de la répétition générale du Défilé de la Victoire sur la Place Rouge</title>
  					<link>http://www.may9.ru/fr/news/2010/05/news_24.html</link>
  					<pubDate>Thu, 6 May 2010 14:37:26 GMT +0400</pubDate>
  					<description>Les photographies en haute définition (format JPG) sont disponibles dans la rubrique «Photo/Host Photo» pour le téléchargement.</description>
				  </item><item>
  					<title>Sont présentées les photos du survol de l'aéronautique militaire au-dessus de la Place Rouge</title>
  					<link>http://www.may9.ru/fr/news/2010/05/news_23.html</link>
  					<pubDate>Tue, 4 May 2010 13:38:21 GMT +0400</pubDate>
  					<description>Les photographies en haute définition (format JPG) sont disponibles dans la rubrique «Photo/Host Photo» pour le téléchargement.</description>
				  </item><item>
  					<title>La Flamme de Souvenir en mémoire des héros de la Grande Guerre Nationale est allumée sur la Colline de Salutation à Moscou</title>
  					<link>http://www.may9.ru/fr/news/2010/04/news_21.html</link>
  					<pubDate>Fri, 30 Apr 2010 14:30:35 GMT +0400</pubDate>
  					<description>La Flamme de Souvenir sur la Colline de Salutation deviendra le symbole municipal de la commération des héros de la Grande Guerre Nationale. Près du mémorial aux jours de fête et mémorables on va organiser le poste numéro 1 formé des enfants et des jeunes – membres des organisations patriotiques d'enfant, des cadets et des étudiants.</description>
				  </item><item>
  					<title>Sont présentées les photos de la répétition du Défilé de la Victoire sur la Place Rouge</title>
  					<link>http://www.may9.ru/fr/news/2010/04/news_19.html</link>
  					<pubDate>Wed, 28 Apr 2010 17:35:01 GMT +0400</pubDate>
  					<description>Les photographies en haute définition (format JPG) sont disponibles dans la rubrique «Photo/Host Photo» pour le téléchargement.</description>
				  </item><item>
  					<title>Les informations sur le transport pour les représentants des médias sont présentées</title>
  					<link>http://www.may9.ru/fr/news/2010/04/news_18.html</link>
  					<pubDate>Tue, 27 Apr 2010 12:30:46 GMT +0400</pubDate>
  					<description>Les informations détaillées sur le transport pour les représentants des médias arrivant à Moscou pour la couverture des activités consacrées à la célébration du 65-ième anniversaire de la Victoire dans la Grande Guerre nationale sont présentées sur la page « À Moscou / Transport ».</description>
				  </item><item>
  					<title>On a publié la liste des journalistes russes et étrangers accrédités pour mettre en lumière les activités de la célébration du 65-ième anniversaire de la Victoire de la Grande guerre patriotique</title>
  					<link>http://www.may9.ru/fr/news/2010/04/news_17.html</link>
  					<pubDate>Mon, 26 Apr 2010 10:00:11 GMT +0400</pubDate>
  					<description>La liste est publiée dans la section du «Centre de presse»</description>
				  </item><item>
  					<title>Les photographies de la répétition des groupes de pilotage de Parade de la Victoire sont disponibles</title>
  					<link>http://www.may9.ru/fr/news/2010/04/news_16.html</link>
  					<pubDate>Mon, 19 Apr 2010 13:00:52 GMT +0400</pubDate>
  					<description>Les photographies en haute définition (format JPG) sont disponibles dans la rubrique «Photo/Host Photo» pour le téléchargement.</description>
				  </item></channel></rss>